## mbrola-br3 2.021%2Brepack-4

=== debian/changelog ===
mbrola-br3 (2.021+repack-4) unstable; urgency=medium

  * Fix README.txt file in docs

 -- Samuel Thibault <sthibault@debian.org>  Sat, 21 Apr 2018 16:21:38 +0200

mbrola-br3 (2.021+repack-3) unstable; urgency=low

  * Repack with coherent file names.
  * Upgrade to debhelper 10.
  * control: Bump Standards-Version to 4.1.4 (no change)

 -- Samuel Thibault <sthibault@debian.org>  Wed, 18 Apr 2018 23:07:13 +0200

mbrola-br3 (2.021-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.1 (no change needed)
  * Add misc:Depends dependency
  * Bump debhelper dependency version to 7
  * Fix voice path according to common usage.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 14 Sep 2010 21:14:38 +0200

mbrola-br3 (2.021-1) unstable; urgency=low

  * Initial release (Closes: #527760).

 -- Samuel Thibault <sthibault@debian.org>  Fri, 08 May 2009 22:25:02 +0200
