=== debian/tests/control ===
Depends: mbrola-br3
Test-Command: mbrola /usr/share/mbrola/br3/br3 "/usr/share/doc/mbrola-br3/examples/9.pho" "9.wav"
Restrictions: allow-stderr
